.flex_column.av-mi1l1xmv-3c9f9fbc3bbb46b73bd41d7e6cd56948{
padding:60px 0 40px 0;
}

#top .av-special-heading.av-mi1l2waz-d1a35428a6caf5c15032ebcaa6fd5635{
padding-bottom:20px;
font-size:45px;
}
body .av-special-heading.av-mi1l2waz-d1a35428a6caf5c15032ebcaa6fd5635 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mi1l2waz-d1a35428a6caf5c15032ebcaa6fd5635 .av-special-heading-tag{
font-size:45px;
}
.av-special-heading.av-mi1l2waz-d1a35428a6caf5c15032ebcaa6fd5635 .av-subheading{
font-size:15px;
}

.avia-section.av-mi1l5crx-da8cca63942f941004825a1420be581c{
background-color:#fcfcfc;
background-image:unset;
}

#top .hr.hr-invisible.av-3s5gpu-594d8aeccc94b18b519b29c2f5acd8d5{
height:50px;
}

#top .av_textblock_section.av-mi1l9ji6-e46f1fd027376e22b2df1ed38480e3e8 .avia_textblock{
padding:0 0 0 0;
}

#top .av-special-heading.av-mlifjdpa-e786cc55307c22b74ab1c64e0e7fdad2{
margin:0 0 0 0;
padding-bottom:20px;
font-size:28px;
}
body .av-special-heading.av-mlifjdpa-e786cc55307c22b74ab1c64e0e7fdad2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlifjdpa-e786cc55307c22b74ab1c64e0e7fdad2 .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-mlifjdpa-e786cc55307c22b74ab1c64e0e7fdad2 .av-subheading{
font-size:15px;
}

.avia-image-container.av-mlikmbk2-4502f688370592c69f52042bd5289816 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mlikmbk2-4502f688370592c69f52042bd5289816 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-3l4pya-ee9b2cfb81cae2a5153e091c126d9d49{
height:50px;
}

#top .av_textblock_section.av-3dap6a-8eb2b318e8bb0aca28a868c8dd676a98 .avia_textblock{
padding:0 0 0 0;
}

#top .av-special-heading.av-mlihra8i-9eba8aff3698ffbb0eb13a0dabf16e11{
margin:0 0 0 0;
padding-bottom:20px;
font-size:28px;
}
body .av-special-heading.av-mlihra8i-9eba8aff3698ffbb0eb13a0dabf16e11 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlihra8i-9eba8aff3698ffbb0eb13a0dabf16e11 .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-mlihra8i-9eba8aff3698ffbb0eb13a0dabf16e11 .av-subheading{
font-size:15px;
}

#top .avia-gallery.av-mlj3tvb2-937c32a874b2c356be9cdae55204254f .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-3aqii2-25972bff8351db100fdd69c942e4599c{
height:50px;
}

#top .av_textblock_section.av-34w5yy-8d2b773a7a659238d71dad8b6460745d .avia_textblock{
padding:0 0 0 0;
}

#top .av-special-heading.av-2vf5qi-acb86a2752ba82720e9e6c429e147b84{
margin:0 0 0 0;
padding-bottom:0;
font-size:28px;
}
body .av-special-heading.av-2vf5qi-acb86a2752ba82720e9e6c429e147b84 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2vf5qi-acb86a2752ba82720e9e6c429e147b84 .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-2vf5qi-acb86a2752ba82720e9e6c429e147b84 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2qaw8y-c60e0cf5818909921e658364ef36a4ae{
height:50px;
}

#top .av_textblock_section.av-mlii4400-ef7db0f79e087b374b967dcedc05d828 .avia_textblock{
padding:0 0 0 0;
}

#top .av-special-heading.av-mlii4mj0-8b2443d5967fe0ee6655c4b725afbdaa{
margin:0 0 0 0;
padding-bottom:20px;
font-size:28px;
}
body .av-special-heading.av-mlii4mj0-8b2443d5967fe0ee6655c4b725afbdaa .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlii4mj0-8b2443d5967fe0ee6655c4b725afbdaa .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-mlii4mj0-8b2443d5967fe0ee6655c4b725afbdaa .av-subheading{
font-size:15px;
}

#top .avia-gallery.av-aut8a-86bc58311437e09ceb8a43cba48b74f2 .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-2gy40q-8a6e1498db4eadc91004d2eaa727698d{
height:50px;
}

#top .av_textblock_section.av-mlih4wyb-dd64496d38f2fe079be8de2524c917b1 .avia_textblock{
padding:0 0 0 0;
}

#top .av-special-heading.av-mlih83jt-0655d989993dad640854fec318a375eb{
margin:0 0 0 0;
padding-bottom:20px;
font-size:28px;
}
body .av-special-heading.av-mlih83jt-0655d989993dad640854fec318a375eb .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlih83jt-0655d989993dad640854fec318a375eb .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-mlih83jt-0655d989993dad640854fec318a375eb .av-subheading{
font-size:15px;
}

.avia-image-container.av-b1ltu-a0b2cd4ff8fcc5edeae3ed778e75758a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-b1ltu-a0b2cd4ff8fcc5edeae3ed778e75758a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-8b6ma-cfd229f1cb35e3b8eebf4e501ae9f160{
height:50px;
}

#top .av_textblock_section.av-mlihiv1y-3cd7891c61f56b8114d75a7441c48aa1 .avia_textblock{
padding:0 0 0 0;
}

#top .av-special-heading.av-mlihkcib-8aed64021b56f5a419e979a6dd5ab299{
margin:0 0 0 0;
padding-bottom:20px;
font-size:28px;
}
body .av-special-heading.av-mlihkcib-8aed64021b56f5a419e979a6dd5ab299 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlihkcib-8aed64021b56f5a419e979a6dd5ab299 .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-mlihkcib-8aed64021b56f5a419e979a6dd5ab299 .av-subheading{
font-size:15px;
}

.avia-image-container.av-mljafnfa-aef33ba68be1377717ebb0dbe27f55f3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mljafnfa-aef33ba68be1377717ebb0dbe27f55f3 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-2060c2-f8f61c977009d952f2895f0c6ba70d6f{
height:50px;
}

#top .av_textblock_section.av-mlihfxmm-5dc3f5951088fb54e1cccd2ce69e139a .avia_textblock{
padding:0 0 0 0;
}

#top .av-special-heading.av-mlihgwpf-5ae83bf10842281b23429eed5a518394{
margin:0 0 0 0;
padding-bottom:20px;
font-size:28px;
}
body .av-special-heading.av-mlihgwpf-5ae83bf10842281b23429eed5a518394 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlihgwpf-5ae83bf10842281b23429eed5a518394 .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-mlihgwpf-5ae83bf10842281b23429eed5a518394 .av-subheading{
font-size:15px;
}

#top .avia-gallery.av-mljm156l-4d82a56bf4f4dc852da51310f9b20e69 .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-1yrq5e-392f8fcd9bf7f7a0ab4f962b6ac6dc09{
height:50px;
}

#top .av_textblock_section.av-mlihc5k7-a0ca78b946e34e18d2d483801c25afb6 .avia_textblock{
padding:0 0 0 0;
}

#top .av-special-heading.av-mlihcttx-6cb8fa2593cc3abb3475dc3f73bcb9d6{
margin:0 0 0 0;
padding-bottom:0;
font-size:28px;
}
body .av-special-heading.av-mlihcttx-6cb8fa2593cc3abb3475dc3f73bcb9d6 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mlihcttx-6cb8fa2593cc3abb3475dc3f73bcb9d6 .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-mlihcttx-6cb8fa2593cc3abb3475dc3f73bcb9d6 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-1ndviq-31918c03370ef6a55715fb10322353d1{
height:50px;
}

#top .av_textblock_section.av-4x6n6-e50081a0446adff59f074c06b69e0162 .avia_textblock{
padding:0 0 0 0;
}

#top .av-special-heading.av-18ivhm-1c152a4602763b7bf0a804c68d6b0959{
margin:0 0 0 0;
padding-bottom:20px;
font-size:28px;
}
body .av-special-heading.av-18ivhm-1c152a4602763b7bf0a804c68d6b0959 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-18ivhm-1c152a4602763b7bf0a804c68d6b0959 .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-18ivhm-1c152a4602763b7bf0a804c68d6b0959 .av-subheading{
font-size:15px;
}

.avia-image-container.av-mlijbl4p-795800a091998b670ee6389440521856 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mlijbl4p-795800a091998b670ee6389440521856 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-ve9lm-22fa237f82c29478e1794385588043eb{
height:50px;
}

#top .av-special-heading.av-k3rca-65178e0610187e81cb460a163394468f{
margin:0 0 0 0;
padding-bottom:0;
font-size:28px;
}
body .av-special-heading.av-k3rca-65178e0610187e81cb460a163394468f .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-k3rca-65178e0610187e81cb460a163394468f .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-k3rca-65178e0610187e81cb460a163394468f .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-mliezorx-1626b52373b97dc84df915cb4a306418{
height:50px;
}

#top .av-special-heading.av-mi1l8y7v-13c7c4dcbc3186894e008236cae30a23{
margin:0 0 0 0;
padding-bottom:0;
font-size:28px;
}
body .av-special-heading.av-mi1l8y7v-13c7c4dcbc3186894e008236cae30a23 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mi1l8y7v-13c7c4dcbc3186894e008236cae30a23 .av-special-heading-tag{
font-size:28px;
padding:0 0 0 0;
}
.av-special-heading.av-mi1l8y7v-13c7c4dcbc3186894e008236cae30a23 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-ar1fe-20edaf6d9b125c16f31561c59f90dd85{
height:120px;
}

.avia-section.av-4xz74-cfd9f08a4e7eb9f7857abda6e1218ece .av-parallax .av-parallax-inner{
background-color:#d3dcda;
background-image:url(https://www.buergerenergie-kempen.de/media/bg-punkte-01.svg);
background-repeat:no-repeat;
background-position:0% 50%;
background-attachment:scroll;
}
.avia-section.av-4xz74-cfd9f08a4e7eb9f7857abda6e1218ece .av-section-color-overlay{
opacity:0.9;
background-color:#d3dcda;
}

.flex_column.av-3zxw0-e568a80fbc1b827fafa42db6ad19a497{
padding:60px 0 0 0;
}

#top .av-special-heading.av-3ckas-979e0644bfe04321c86a255cf6a3a372{
padding-bottom:20px;
font-size:35px;
}
body .av-special-heading.av-3ckas-979e0644bfe04321c86a255cf6a3a372 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-3ckas-979e0644bfe04321c86a255cf6a3a372 .av-special-heading-tag{
font-size:35px;
}
.av-special-heading.av-3ckas-979e0644bfe04321c86a255cf6a3a372 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-2m3oc-474afc2e0b211dfe8dbfe96bc5138bbe .avia_textblock{
font-size:21px;
color:#000000;
text-align:center;
}

#top #wrap_all .avia-button.av-29nu4-7286fa1b410fefe2e8d5f299ce8b2d7e{
font-size:17px;
background-color:#f6a117;
border-color:#f6a117;
border-radius:8px 8px 8px 8px;
box-shadow:none;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-29nu4-7286fa1b410fefe2e8d5f299ce8b2d7e:hover{
background-color:#dc9015;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-29nu4-7286fa1b410fefe2e8d5f299ce8b2d7e:hover .avia_button_background{
border-radius:8px 8px 8px 8px;
}
#top #wrap_all .avia-button.av-29nu4-7286fa1b410fefe2e8d5f299ce8b2d7e:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-1n4nc-2a061a97597a89aecf3082b6a1d1af27{
height:60px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-mi1l2waz-d1a35428a6caf5c15032ebcaa6fd5635 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlifjdpa-e786cc55307c22b74ab1c64e0e7fdad2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlihra8i-9eba8aff3698ffbb0eb13a0dabf16e11 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-2vf5qi-acb86a2752ba82720e9e6c429e147b84 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlii4mj0-8b2443d5967fe0ee6655c4b725afbdaa .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlih83jt-0655d989993dad640854fec318a375eb .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlihkcib-8aed64021b56f5a419e979a6dd5ab299 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlihgwpf-5ae83bf10842281b23429eed5a518394 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlihcttx-6cb8fa2593cc3abb3475dc3f73bcb9d6 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-18ivhm-1c152a4602763b7bf0a804c68d6b0959 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-k3rca-65178e0610187e81cb460a163394468f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mi1l8y7v-13c7c4dcbc3186894e008236cae30a23 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-3ckas-979e0644bfe04321c86a255cf6a3a372 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mi1l2waz-d1a35428a6caf5c15032ebcaa6fd5635 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlifjdpa-e786cc55307c22b74ab1c64e0e7fdad2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlihra8i-9eba8aff3698ffbb0eb13a0dabf16e11 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-2vf5qi-acb86a2752ba82720e9e6c429e147b84 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlii4mj0-8b2443d5967fe0ee6655c4b725afbdaa .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlih83jt-0655d989993dad640854fec318a375eb .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlihkcib-8aed64021b56f5a419e979a6dd5ab299 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlihgwpf-5ae83bf10842281b23429eed5a518394 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mlihcttx-6cb8fa2593cc3abb3475dc3f73bcb9d6 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-18ivhm-1c152a4602763b7bf0a804c68d6b0959 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-k3rca-65178e0610187e81cb460a163394468f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mi1l8y7v-13c7c4dcbc3186894e008236cae30a23 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-3ckas-979e0644bfe04321c86a255cf6a3a372 .av-special-heading-tag{
font-size:0.8em;
}
}
